body.postid-187945 div.wpulike,body.postid-187942 div.wpulike,body.postid-187860 div.wpulike,body.postid-186003 div.wpulike,body.postid-185614 div.wpulike,body.postid-184786 div.wpulike,body.postid-184335 div.wpulike, body.postid-188101 div.wpulike{ display: block !important}

.screen-reader-text{display:none}

.crp_related img{display: block;}

div.wpulike{ display: none;}
.crp_related a{
	text-decoration: none;
    font-size: 12px;	
}
.crp_title{font-family: arial}

#block-b7v5990a367ee528 iframe{display: none !important;}

.hide_block{display: none !important; }

.home #polls-3-ans{margin-top: 10px}



body.postid-187945 #block-bva5c409186e4f58,body.postid-187942 #block-bva5c409186e4f58,body.postid-187860 #block-bva5c409186e4f58,body.postid-186003 #block-bva5c409186e4f58,body.postid-185614 #block-bva5c409186e4f58,body.postid-184786 #block-bva5c409186e4f58,body.postid-184335 #block-bva5c409186e4f58{ display: block !important}
#block-bva5c409186e4f58{ display: none;}

.wp_ulike_general_class{ text-align: center !important; }


.wp_ulike_style_simple li{margin-bottom: 20px !important;    color: red !important; font-weight: bold !important;}
.wp_ulike_style_simple li a{ font-weight: bold !important; }


#block-bmr5a3334626472a{display: none;} /* widget home right bottom */

#block-b4w599b6122213e6{  min-height: 0px !important; } /*********** !!!!!!!!!!! BANNER !!!!!!!!!! ***********/
#block-bli5ae65eef0e729{ display: none !important; }

.hide{display: none;}


/****** 970x90 ******/  #block-b4w599b6122213e6{   margin-bottom: -5px !important; /*margin-top: 10px !important;*/ }


ul.pop-widget-tabs{display: none !important; }
ul#pop-widget-recent-2{padding-left: 0px !important; margin-top: -10px !important;}
ul#pop-widget-recent-2 span.pop-title{font-weight: normal !important; }
div.pop-inside{ border:none !important;}

.vid_container {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    margin-bottom: 30px !important;
    margin-top: 30px !important;
}
.vid_video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.iframe_banner1{ width:100%; max-width: 970px; height:90px; }
.iframe_banner2{ width:100%; max-width: 1068px; height:250px; }

.iframe_banner3{ width:100%; max-width: 240px; height:320px; }


article a{ color: #0000ff !important; }

#block-bqt5a2e915a9dbbe{ display:none;}

body.home div.grid-stack-3 div.grid-stack-item:nth-child(1){ width: 34.5% !important; }
body.home div.grid-stack-3 div.grid-stack-item:nth-child(2){ margin-left: 12px;     min-width: 32.5% !important; width: 32.5% !important; }
body.home div.grid-stack-3 div.grid-stack-item:nth-child(3){ width: 32.5% !important; margin-left: 6px; }

body.category-4070 div.header1{ margin-bottom: 10px !important; }
#block-bwg59abf94f791c8{ padding-top: 20px; }

body.home div.n2-ss-widget div span{
	font-family: 'Arial';
    color: #ffffff;
    font-size: 93.75%;
    text-shadow: none;
    line-height: 1.3;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    text-align: left;
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    font-weight: bold;
    vertical-align: middle;	
}

/*#block-bkv59772e606af98{ display: none !important}*/




#block-b4m5977282001bf7.sticky-element-original{ padding-top: 10px !important; }

/*********************/

.widget_feedzy_wp_widget h3{ margin-bottom: -20px !important; padding-left: 30px !important; border-bottom-width:0px !important; }
.widget_feedzy_wp_widget{ margin-bottom: -40px !important; }
.widget_feedzy_wp_widget div.feedzy-rss li.rss_item{ border-bottom: none !important; }

body.single #block-b4w599b6122213e6{ margin-bottom: 20px !important; }



.rpwwt-widget li a{ margin-bottom: -30px; font-weight: bold; line-height: 15px; }
.rpwwt-widget li a span{    position: relative;    top: 5px;}
.rpwwt-widget ul{ margin-left: -15px !important; }
.rpwwt-widget li{ padding-right: 15px !important;}
.rpwwt-post-date{ width: 70px; padding-left: 86px; }


li#toc-widget-2{ margin-top: 50px; margin-bottom: 200px; }

#post-133147 h2{     font-size: 22px;    font-weight: bold; line-height: 36px;}
#post-133147 h1{
    font-size: 25px !important;
    background-color: #D62929 !important;
    color: white !important;
    padding: 40px !important;
}

.toc_widget_list li{ margin-bottom: 15px;    padding-left: 20px;     letter-spacing: -0.5px;}

.toc_widget_list li a{ text-decoration: none; font-weight: bold; color: black !important;
  /* First we need to help some browsers along for this to work.
     Just because a vendor prefix is there, doesn't mean it will
     work in a browser made by that vendor either, it's just for
     future-proofing purposes I guess. */
  -o-transition:.2s;
  -ms-transition:.2s;
  -moz-transition:.2s;
  -webkit-transition:.2s;
  /* ...and now for the proper property */
  transition:.2s;
}
.toc_widget_list li a:hover{ color: #D62929 !important}




 li#toc-widget-3 {margin-top: 50px; margin-bottom: 260px;}

li.toc_widget ul{    height: 800px;    overflow: auto; }

.toc_widget_list li{
    border-bottom: 1px solid #cccccc;
    padding-bottom: 5px;    
}

.cards{
    background: rgb(221,221,221);
    background: -moz-linear-gradient(top, rgba(221,221,221,1) 0%, rgba(244,244,244,1) 100%);
    background: -webkit-linear-gradient(top, rgba(221,221,221,1) 0%,rgba(244,244,244,1) 100%);
    background: linear-gradient(to bottom, rgba(221,221,221,1) 0%,rgba(244,244,244,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dddddd', endColorstr='#f4f4f4',GradientType=0 );
    padding: 20px;    
}

.numb{
    border-radius: 25px;
    background: #D62929;
    padding-left: 14px;
    padding-right: 14px;
    padding-bottom: 7px;
    padding-top: 7px;
    color: white;    
    padding-top: 7px !important;
}

.cards h2 span:nth-child(1){  padding-top: 80px;     margin-right: 8px;}

.toc_number{ 
color: red;
    font-weight: bold;
    font-size: 18px;
    padding-right: 10px;
    padding-left: -20px;
    margin-left: -25px;
 }

ul.toc_widget_list::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
    background-color: #F5F5F5;
}

ul.toc_widget_list::-webkit-scrollbar
{
    width: 12px;
    background-color: #F5F5F5;
}

ul.toc_widget_list::-webkit-scrollbar-thumb
{
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #D62929;
}


#wpdevar_comment_1{ margin-top: 20px !important; }

div.likely__widget span{ cursor: pointer !important; }

.post-thumbnail{
    width: 100%;
    height: auto;	
}



#n2-ss-5-arrow-next, #n2-ss-5-arrow-previous{ z-index: 9999 !important; }

#block-b5e59ab07a7559a7 .block-content .loop{ padding-right: 10px; padding-left: 10px; }
#block-b5e59ab07a7559a7 article{
    padding-bottom: 0px;
    margin-bottom: -30px;
    margin-top: -10px;	
}



#block-bkv59772e606af98 h3.widget-title {
	text-transform: unset;
    font-weight: bold;
    padding-left: 10px;
    border-bottom: 2px solid red;	
}
.rpwwt-widget{ border:1px solid #eeeeee !important; border-top: none !important}
.rpwwt-widget ul li div{ font-size: 11px !important}





.nomer_tit{padding-top: 20px;    padding-left: 10px;}

.nomer_tit a{
    font-family: arial;
    font-size: 13.3px;
    color: black;
    text-decoration: none;
    letter-spacing: 0.1px;
    line-height: 15px;
}
.nomer_tit a:hover{ text-decoration: underline;}

.fsw-watermark{ display: none !important; }

/*
THEME NAME:Headway Base
THEME URI:http://www.headwaythemes.com
VERSION:3.8.2
AUTHOR:Headway Themes
AUTHOR URI:http://www.headwaythemes.com
DESCRIPTION:Headway is a feature-packed theme with drag and drop layout editing, point and click design capabilities, powerful search engine optimization and much more.  For help, you can <a href="http://support.headwaythemes.com" target="_blank">access our support</a> or go to the <a href="http://docs.headwaythemes.com/" target="_blank">Headway documentation</a>.
LICENSE: Terms of Service
LICENSE URI: http://headwaythemes.com/terms-of-service

------------------------------------------------------------------------
Copyright 2009-2015 Vesped Inc.

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program; if not, write to the Free Software
Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA
*/

a.link_bottom_left{
    font-size: .80em;
    text-decoration: underline;
    position: relative;
    z-index: 20;
    margin-bottom: 10px;
    margin-right: 10px;  
    color: #dd252a;  
    letter-spacing: 0px !important;
}
a.link_bottom_left:hover{ text-decoration: none;}
#block-b3959a49bd7c8dd1 .red_mini_tri {
    background: url(img/img_sprite.png) -36px -187px no-repeat;
    width: 4px;
    height: 7px;
    margin-left: 10px;
    padding-left: 5px;
    margin-top: 10px;
    color: #dd252a;    
}



#block-b3959a49bd7c8dd1{ padding: 10px !important; padding-top: 15px !important; }
#block-b3959a49bd7c8dd1 .box_label{ top:10px; letter-spacing: -0.5px;}

.widgetdiv{ border:1px solid #eeeeee; min-height: 170px; }


.material_topline_info {
    min-height: 20px;
    margin-bottom: 15px;
    line-height: 1em;
    padding-right: 0px;
}
.material_topline_info .time_box {
    display: inline-block;
    margin-right: 15px;
    padding-top: 3px;
    float: left;
}
.material_topline_info .time_box .time_icon {
    margin-top: -3px;
    vertical-align: middle;
}
.material_topline_info>span {
    font-size: .85em;
    margin-right: 15px;
    display: inline-block;
    padding-top: 3px;
}
.material_topline_info .time_box time {
    font-size: .85em;
}

.material_topline_info i {
    margin-right: 10px;
    margin-top: 2px;
}
.material_topline_info .zoom_min_press {
    float:right;
    top: 0;
    right: 10px;
}
.black_clock, .time_icon {
    background: url(img/img_sprite.png) -80px -454px no-repeat;
    width: 16px;
}
.time_icon{
    width: 17px;
    height: 16px;
    display: inline-block;	
}
.comments_icon {
    background: url(img/img_sprite.png) -181px -457px no-repeat;
    width: 12px;
    height: 12px;
    display: inline-block;
}
.black_eye {
    background: url(img/img_sprite.png) -129px -458px no-repeat;
    width: 17px;
    height: 10px;
    display: inline-block;
}
.zoom_icon {
    background: url(img/img_sprite.png) -29px -478px no-repeat;
    width: 17px;
}
.min_icon {
    background: url(img/img_sprite.png) -53px -478px no-repeat;
    width: 17px;
}

.min_icon, .press_icon, .zoom_icon {
    height: 19px;
    display: inline-block;
}
.press_icon {
    background: url(img/img_sprite.png) -78px -478px no-repeat;
    width: 19px;
}


#block-bw3599ee7080faad{margin-bottom: -17px !important; }






body.home #block-b4m5977282001bf7 div.block-content{
	margin-bottom: 10px;
}










#wrapper-w9g597727daaa34b{
    width: auto !important;
    max-width: 1252px !important;
}





.block-content h1{
    display: block;
    font-size: 2em;
    margin-top: 0.67em;
    margin-bottom: 0.67em;
    margin-left: 0;
    margin-right: 0;
    font-weight: bold;
}

 .block-type-widget-area li.tabbed-widgets{ margin-top: 0px !important; }

.thumbnail-image .post-info{
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );    
}


.comment-content p, .comment-content{ line-height: 120% !important; }

#comments article{ border-bottom: 1px solid #cccccc;}

.crp_related ul{  padding-left: 0px !important}

.crp_related  ul li{
display: inline-block !important;
    float: left !important;
    width: 23% !important;
    padding-right: 13px;
    line-height: 16px;
    min-width:150px !important;
    margin-bottom: 20px !important;
}



#block-b7v5990a367ee528 div.n2-ss-slider div:nth-child(4) div,
div.n2-ss-slider div:nth-child(2) div {  
  padding-top:100px !important;
}

#block-b7v5990a367ee528 div.n2-ss-slider div:nth-child(5){    bottom: 8px !important;}



a.more-link{ color: #ffffff !important; }

@media screen and (min-width: 768px) {


div.grid-fluid-24-33-20 .grid-width-18 .sub-column.grid-width-6.column-1
{width: 33.333333333% !important;}


div.grid-fluid-24-33-20 .grid-width-18 .sub-column.grid-width-6
{    width: 31.236897275% !important;}




	

    body.single section.grid-width-18, body.archive section.grid-width-18{    width: 67.600638978% !important; }
    /*section.grid-width-6 {    width: 30.801916933% !important;}*/
    body.single section.grid-width-6, body.archive section.grid-width-6 {    min-width: 297px !important;}

    body.single section.grid-width-4, body.archive section.grid-width-4 {      min-width: 185px !important;}
    body.single section.grid-width-20, body.archive section.grid-width-20 {      max-width: 79% !important;}





        @media screen and (max-width: 1011px) {

            body.single section.grid-width-18, body.archive section.grid-width-18 {    width: 60.600638978% !important; }

        }

        @media screen and (max-width: 832px) {

            body.single section.grid-width-18, body.archive section.grid-width-18 {    width: 55.600638978% !important; }

        }

}



@media screen and (max-width: 768px) {

.n2-ss-12 div.n2-ss-widget div span{    font-size: 150.75% !important;}

.n2-ss-widget div span.n2-ow strong{font-size: 79.75% !important;}
.n2-ss-widget div span.n2-ow{font-size: 150.75% !important; line-height:16px !important;}

.banner_frame{ border:none !important;}

a.red_bg_box{ display: none !important;}

#block-b4m5977282001bf7 div, #block-b4m5977282001bf7 div input{ width: 100% !important; }

#mega-toggle-block-1{ text-indent: 15px !important;}

#mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle .mega-toggle-block-1:before{float: right !important;}

}


/*body.single #wrapper-wa359983d3d50da0, #wrapper-wvn599a46edca309, body.single div.wrapper, body.archive div.wrapper{ max-width: 1000px !important}*/



body #wrapper-wa359983d3d50da0,
body.single #wrapper-wvn599a46edca309{  background-color: #ffffff !important; }
body.single, body.archive {background-color: #eeeeee !important;  }


.utw .ui-tabs .ui-tabs-nav li{ font-family: arial}


.utw .ui-tabs .ui-tabs-panel {
    border-left: 1px solid #eeeeee !important;
    border-right: 1px solid #eeeeee !important;
    border-bottom: 1px solid #eeeeee !important;
}
.utw .ui-widget-header{ border-bottom: 1px solid #eeeeee !important; }
.utw .ui-state-active, .utw .ui-widget-content .ui-state-active, .utw .ui-widget-header .ui-state-active,
.utw .ui-state-default, .utw .ui-widget-content .ui-state-default, .utw .ui-widget-header .ui-state-default{ border: 1px solid #eeeeee !important; }
.utw .ui-tabs .ui-tabs-nav li{border-bottom-width: 0 !important;}

#post_views_counter_list_widget-2 li{ list-style: none; }
#post_views_counter_list_widget-2 ul{ padding-left: 0px; }

ol.wpp-list, #post_views_counter_list_widget-2 ul  {
    /*padding: 10px;*/
    overflow: hidden;
}

.wpp-list li, #post_views_counter_list_widget-2 li, ul#pop-widget-recent-2 li{
    /*margin-bottom: 15px;*/
    padding-left: 35px;
    font-size: .875em;
    line-height: 1.3em;
    counter-increment: customlistcounter;
}

ol.wpp-list > li:before,  #post_views_counter_list_widget-2 ul > li:before, ul#pop-widget-recent-2 > li:before{
    content: counter(customlistcounter) " ";
    float: left;
    width: 19px;
    height: 19px;
    color: #fff;
    font-size: .90em;
    font-family: arial,sans-serif,sans-serif;
    text-align: center;
    background: url(img/red_circle.png) left top no-repeat;
    display: inline-block;
    margin-left: -35px;
    padding-top: 2px;
}

.wpp-list li a, div.rpwwt-widget ul li a, #post_views_counter_list_widget-2 li a, ul#pop-widget-recent-2 li a span.pop-title{
    padding-top: 2px;
    display: inline-block;
    text-decoration: none;
    font-family: arial;
    font-size: 13px; letter-spacing: 0.5px;
    color: #000000 !important;
}
.wpp-list li a:hover, div.rpwwt-widget ul li a:hover, #post_views_counter_list_widget-2 li a:hover{ text-decoration: underline !important; }


.decor_line {    position: relative;    top: 10px;    height: 3px;    width: 100%;    border-top: 3px solid #000;}    

.header1{    text-align:center;}

.header1 h2 {    font-size: 1.487em;    display: inline-block;    padding: 0 10px;    background-color: #FFF;    position: relative;    font-family: arial;    font-weight: bold;}
.header1 h2 a{     text-decoration: none;     color:#000;}
.header1 h2 a:hover{     text-decoration: underline;}


@media screen and (min-width: 768px) {
#block-b3d597e4b64f278a, #block-brg59984cf11a68d, #block-bxx5999bd57a032c, #block-blt599a72fbe067f, #block-bgf599a783d16038,
#block-bvd59abf7a81b8a8, #block-bfp59abf94f8907a, #block-bwu59abf94f8b326, #block-bav59abf94f7fcca, #block-b8m59abf94f85093, #block-b2c59abf94f76cbb, #block-bby59abf94f902b6, #block-bfy59abf94f611c5{ margin-bottom:-10px !important; }

}
@media screen and (max-width: 768px) {
	#block-b7v5990a367ee528 .nextend-bar-horizontal div span strong {font-size: 11px !important;}
}


#block-bzw5990d5c923711 {    margin-top: 15px;    padding: 10px;    border: 1px solid #eeeeee; padding-top: 0px; }

    .red_mini_tri {    background: url(img/img_sprite.png) -36px -187px no-repeat;    width: 4px;    height: 7px; display: inline-block;}
    .white_eye {    background: url(img/img_sprite_multimedia.png) -35px -8px no-repeat;    width: 14px;    height: 8px;    display: inline-block;    margin-top: 7px;    margin-right: 5px;}

    .widget_row_element{ margin-bottom: 20px; width: 100%; }

    .widget_left_info{ color:#dd252a;    width: 15%;    display: inline-block;    vertical-align: top; font-family:arial; font-size: 13px; min-width: 35px;}

    .widget_right_info{     display: inline-block;    width: 80%; font-family:arial; font-size: 13px; }
    .widget_right_info a{ text-decoration: none; color: black; letter-spacing: 0.4px; line-height: 17px; }
    .widget_right_info a:hover{ text-decoration: underline;}

    .widget_view_all_link {     
    width: 100%;
    text-align: right;
    top: 392px !important;
    position: relative; 
    background: url(img/news_shad_w_l.png)  repeat-x right 0px bottom -52px;
    height: 40px;
}

    .widget_view_all_link a{color:#dd252a; text-decoration:underline; font-size:.80em;  font-family: arial}
    .widget_view_all_link a:hover{ text-decoration: none !important}

    .widget_contain, #block-bzw5990d5c923711{ max-height: 412px;  }
     #block-bzw5990d5c923711 div.block-content{  max-height: 412px; margin-top: -25px; margin-bottom: 10px;}



#block-b4m5977282001bf7{ overflow:visible !important; background-color:#ffffff !important; }

.box_label {
    position: relative;
    top: 30px;
    left: 10px;
    padding: 0 10px;
    height: 22px;
    font-size: .75em;
    font-weight: 700;
    text-transform: uppercase;
    z-index: 200;
    padding-top:3px; 
    padding-bottom:3px;
}
.box_label:hover{
    text-decoration:underline;
}

.red_bg_box {
    background-color: #dd252a;
    color: #fff;
    text-decoration:none;
    font-family:arial, verdana;
    font-size:12px;
    font-weight:bold;
}

span.n2-ow:hover{
    text-decoration:underline !important;
}

    .div_logo{ float: left; margin-right: 40px }
    .div_menu{ float: left; }

#block-b4m5977282001bf7{
    border-bottom:1px solid #cdcdcd;
}

@media screen and (min-width: 770px) {

    section.grid-width-12 #block-b7v5990a367ee528 .n2-ss-slider,
    section.grid-width-12 #block-b7v5990a367ee528 .n2-grab,
    section.grid-width-12 #block-b7v5990a367ee528 .n2-ss-canvas,
    section.grid-width-12 #block-b7v5990a367ee528 .n2-ss-layers-container{
        height: 408px !important;
        max-height: 408px !important;
    }


    section.grid-width-6 .n2-ss-slider, section.grid-width-6 .n2-ss-slider-1, section.grid-width-6 .n2-ss-canvas, section.grid-width-6 .n2-ss-layers-container{
        height: 197px !important;
    }
    section.column-1 .n2-padding{ padding-bottom:0px !important}
/*
    .left_marg_{
        margin-left: -19px !important;
    }

    .left_marg__{
        margin-left: -9px !important;

*/
    

}


@media screen and (max-width: 600px) {
    .div_logo{ width: 100%}
    .div_menu{width: 100%}
    .widget_view_all_link { visibility: hidden;}
}


.footer_border{ width: 100%; border-top:2px solid #000000; margin-top: 30px}

#block-b2959982cf2557d8{ border:none;}

#block-b1s5977282001042{ margin-bottom: 0px !important}

#block-b1s5977282001042{ font-family:verdana; font-size:11px; color: #999999} 